#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.6.1
visibility:           public
id:                   tidal-1.6.1-97T6UxeUnu15gdfkLAV1Fx
key:                  tidal-1.6.1-97T6UxeUnu15gdfkLAV1Fx
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  4fe98ccf32e1b60dba54d757b3f001cb
exposed:              True
exposed-modules:
    Sound.Tidal.Bjorklund Sound.Tidal.Carabiner Sound.Tidal.Chords
    Sound.Tidal.Config Sound.Tidal.Context Sound.Tidal.Control
    Sound.Tidal.Core Sound.Tidal.EspGrid Sound.Tidal.Params
    Sound.Tidal.ParseBP Sound.Tidal.Pattern Sound.Tidal.Scales
    Sound.Tidal.Show Sound.Tidal.Simple Sound.Tidal.Stream
    Sound.Tidal.Tempo Sound.Tidal.Transition Sound.Tidal.UI
    Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tidal-1.6.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tidal-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tidal-1.6.1
hs-libraries:         HStidal-1.6.1-97T6UxeUnu15gdfkLAV1Fx
depends:
    base-4.14.1.0 bifunctors-5.5.7-Im1SaQ5Xu8jHVjyrpTNCmd
    bytestring-0.10.10.0 clock-0.8-GgyC1t0yogI8KcRGJ3XM3f
    colour-2.3.5-4ndNl5F1FZuFrbn10D6Ps1 containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-6xv2CAyrXrj1z4ris0BWX2
    network-3.1.2.0-9XNgMVJtj7OH3lZKCM1xCI parsec-3.1.14.0
    primitive-0.7.1.0-vpWoRLNdja4imeRRffxhe
    random-1.2.0-BQqxoQIiAYx9InFnp7CenY text-1.2.3.2
    transformers-0.5.6.2 vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

